a:link{color: #D22539; text-decoration: none; }
a:active{color: #D22539; text-decoration: none; }
a:hover{color: #999; text-decoration: none; }
a:visited{color: #D22539; text-decoration: none; }
#main p {
        font-family: verdana, sans-serif;
        font-size: 10px;
        color: #000;
	text-align: justify;
	padding-left: 10px;
	padding-right: 10px;
}
#main ul{
        font-family: verdana, sans-serif;
        font-size: 10px;
        color: #000;
}
#main td{
        font-family: verdana, sans-serif;
        font-size: 10px;
        color: #000;
}
#main h1 {
	font-family: trebuchet ms, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #000;
        padding-left: 10px;
        padding-right: 10px;
}
#main h2 {
        font-family: trebuchet ms, sans-serif;
        font-weight: bold;
        font-size: 12px;
        color: #000;
        padding-left: 10px;
        padding-right: 10px;
}
#head {
	width: 790px;
	border: 1px solid #698FCA;
}

#main {
	width: 790px;
}

#left {
	border: 1px solid #698FCA;
	background-color: #F6F6F6;
	background-image: url(/images/smallbluecurve.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	width: 174px;
}
#left h1{
	color: #D22539;
	font-family: trebuchet ms, sans-serif;
	font-size: 12px;
	padding-left: 10px;
	}
	
#left p{
	color: #000;
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 10px;
	}
	
#right {
	border: 1px solid #BD1B21;
	background-color: #F6F6F6;
	background-image: url(/images/smallredcurve.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	width: 174px;
}
#right h1{
	color: #D22539;
	font-family: trebuchet ms, sans-serif;
	font-size: 12px;
	padding-left: 10px;
	}
#right h2{
        color: #D22539;
        font-family: trebuchet ms, sans-serif;
        font-size: 10px;
	padding-left: 10px;
        }
	
#right p{
	color: #000;
	font-family: verdana, arial, sans-serif;
	font-size: 9px;
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 5px;
	height: auto;
	width: auto;

	}
#right input {

	color: #000;
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	border: 1px solid #BD1B21;
}

caption{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}



#menu ul {
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
	text-transform: uppercase;
	font-size: 10px;
}

#menu li {
	margin: 0;
	padding: 0;
	border: 0;
	display: block;
	float: left;
	position: relative;
}

#menu a {
	float: left;/* \*/float: none;/*  */
	display: block;
}

#menu li ul {
	visibility: hidden;
	position: absolute;
	z-index: 10;
}

#menu li ul li {
	width: 100%;
	display: block;
	float: left;
	position: static;
}
html>body #menu li ul li {
	float: none;
	position: relative;
}

#menu li ul li:hover {
	position: relative;
}

/* fix the position */
#menu li ul li ul {
	top: 0;
	left: 100%;
}

/* simulate child selector for IE */
div#menu li:hover ul, #menu li:hover li:hover ul, #menu li:hover li:hover li:hover ul {
	visibility: visible;
}
#menu li:hover li ul, #menu li:hover li:hover li ul, #menu li:hover li:hover li:hover li ul {
	visibility: hidden;
}

/* do the normal show, with increased specificity */
#menu ul#menuList li:hover > ul {
	visibility: visible;
}

/*		------   Make-up	--------			*/

#menu {
	font-family: "arial", sans-serif;
	color: #000;
	height: 23px;
}

#menu li {
	width: auto;
}

#menu li ul {
	color: #000;
	background-color: #698FCA;
	border: 1px solid #698FCA;
	width: 150px;
}

#menu a {
	text-decoration: none;
	color: #FFF;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
}

#menu li:hover {
	background-color: #006595;
}

#menu li.maincategory:hover {
	background-color: #006595;
}



#menu li ul a {
	padding: 4px 8px 3px 3px;
}

#menu li ul a.submenu {
	background-image: url(../components/arrows.gif);
	background-repeat: no-repeat;
	background-position: 100% 7px;
}

#menu li ul li {
border-top-color: #ccc;
border-top-width: 1px;
border-top-style: solid;
}

#menu li ul li.notopborder {
border-top-width: 0;
}




/*		------   Fixes		--------			*/

#menu {
	border: 0px solid #fff;	/* simply to avoid margin-collapsing... */
	width: 770px;
}

